.modal {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    /*padding-top: 60px;*/
}

.modal-content {
    background-color: #fefefe;
    /*margin: 5% auto 5% auto;*/
    border: 1px solid #888;
    width: 100%;
    max-width: 350px;
    box-shadow: 5px 5px 10px black;
    text-align: center;
    padding-bottom: 30px;
}
.modal-content .avatar {
    max-width: 70%;
    max-height: 150px;
    padding: 30px 0;
}
.modal-content .btn{
    border-radius: 3px;
}
.modal-content .firma{
	width: 100px;
	opacity: 0.5;
	font-size: 11px;
	font-family: sans-serif;
}
.modal-content .firma:hover{
	opacity: 1;
	transition: 1s;
}
h1{
    text-align: center;
    font-size: 20pt;
    font-family: "Avant Garde";
    color: #1F6CB0;
    margin: 10px 0 10px 0;
    position: relative;

}

input[type=text], input[type=password] {
    width: 85%;
    padding: 12px 20px;
    margin-top: 8px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
input[type=text]:focus,input[type=password]:focus{
    background: #EFEFEF;
}


#boton {
    background-color: rgba(31,108,176,0.9);
    color: white;
    padding: 10px 15px;
    margin: 5px;
    border: none;
    cursor: pointer;
    width: 40%;
    text-align: center;
    display: inline-block;
}
#boton:hover{
    background: rgba(31,108,176,1);
}
.cancelbtn {
    background-color: rgba(244,67,54,0.9);
    color: white;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    width: 40%;
    text-align: center;
    display: inline-block;
}
.cancelbtn:hover{ background-color: rgba(244,67,54,1); }


.container {
  text-align: center;
  padding: 15px;
  color: #1F6CB0;
  font-size:15pt;
}

span.psw {
    float: right;
    padding-top: 16px;
}
.warning{
    display: block;
    background: rgba(255,0,0,0.3);
}

.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}
@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}
@keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
}
